Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24931/?format=api
{ "ob_id": 24931, "uuid": "3b25d104356443a29b05bbd2d49ebacb", "title": "University of Leeds: Datawell DWR-G4 Waverider Buoy", "abstract": "The University of Leeds Datawell DWR-G4 Waverider uses doppler shift of GPS carrier signal to measure velocity in 3D, from which 3D displacement is calculated. Directional wave spectra are then derived from the displacement time series. Output includes: wave height, spectral energy, wave spectra, wave energy, wave direction and frequency.\r\n\r\nData are measured at 1.28Hz, with archived data being stored at various frequencies.", "keywords": "wave spectra", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102025/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102024/?format=api" ] }